amsn_lang_version 2
always Her zaman
beginendconversation Sohbetin başını ve sonunu göster
checknote Notlar varsa göster
daysnumber Gün sayısı
filetransfert Dosya aktarımlarını göster
lastsentence Önceki konuşmalardaki son cümleler
nbdisplay Gösterilen satır sayısı
noteswritten Bu bağlantı hakkında notlarınız var
talklast Son x günde konuştuysak
talkwithin Son x günde konuşmadıysak